.text-white {
  color: #fff;
}
.p-service-adviser {
    background: #f4f4f4;
    padding-bottom: 8rem;
}
@media (min-width: 768px) {
  .p-service-adviser {
    padding-bottom: 10.5rem;
  }
}
.p-service-adviser__list {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem 2.8571428571%;
}
.p-service-adviser__item {
    background: transparent;
    border-radius: .5rem;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    transition: .3s ease-out;
    transition-property: color;
    width: 100%;
}
@media (min-width: 768px) {
  .p-service-adviser__item {
    width: 31.4285714286%;
  }
}
.p-service-adviser__thumbnail {
  border-radius: 16px;
  height: 352px;
  margin-bottom: 16px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.p-service-adviser__thumbnail__img {
  height: 100%;
  object-fit: cover;
  object-position: top;
  width: 100%;
}
.p-service-adviser__info {
  align-items: center;
  align-self: stretch;
  display: flex;
  gap: 4px;
  justify-content: space-between;
  padding-left: var(--Spacing-4, 4px);
}
.p-service-adviser__name_info {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  justify-content: space-between;
}
.p-service-adviser__name {
  align-self: stretch;
  color: var(--233-d-4-c, #233D4C);
  font-size: 22px;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: 0.36px;
}
@media (max-width: 767px) {
  .p-service-adviser__link {
    width: 72px;
  }
}
.p-service-adviser__detail__btn {
  align-items: center;
  background: var(--OK, #2C2C43);
  border-radius: var(--8835, 280px);
  display: flex;
  gap: 6px;
  justify-content: center;
  padding: 8px 12px;
  transition: background-color .3s ease-out;
}
.p-service-adviser__item:hover .p-service-adviser__detail__btn {
    background: #5956d7;
}
.p-service-adviser__detail__btn_icon_box {
  align-items: center;
  background: var(--ffffff, #D9D9DF);
  border-radius: 30px;
  display: flex;
  gap: 10px;
  padding: 4px;
}
.p-service-adviser__detail__btn_icon_box svg {
  height: 6px;
  width: 6px;
}
.p-service-adviser__detail__btn_text {
  color: var(--ffffff, #FFF);
  font-size: 12px;
  font-weight: 700;
  line-height: 150%;
}
.p-service-adviser__tag__list {
  align-content: flex-start;
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
  margin-top: 8px;
}
.p-service-adviser__tag__item {
  align-items: center;
  background: #fff;
  border-radius: 4px;
  color: var(--596266, #596266);
  display: flex;
  font-size: 12px;
  font-weight: 500;
  gap: 10px;
  justify-content: center;
  leading-trim: both;
  letter-spacing: 0.48px;
  line-height: 140%;
  padding: 6px 8px;
  text-edge: cap;
}
.p-service-adviser_list_btn {
  margin-top: 4rem;
  text-align: center;
}

.p-about__ttl-en {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: var(--883, 24px);
  margin-bottom: 2.5rem;
  padding: var(--80, 0) 0;
}
@media (max-width: 767px) {
  .p-about__ttl-en {
    margin-top: 4.5rem;
  }
}
.p-about__ttl-lg {
  font-size: 64px;
}
.p-abount__ttl-nm {
  font-feature-settings: 'pwid' on;
  font-family: "Noto Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 200%;
  letter-spacing: 0.64px;
}
.p-about__ttl-en:before {
  height: 0;
}
.p-about-vision {
  background: linear-gradient(90deg, #5956D7 10.27%, rgba(89, 86, 215, 0.00) 74.18%), url(../img/common/DSC01488.jpg) lightgray 60% / cover no-repeat;
  overflow: hidden;
  padding-bottom: 3rem;
  position: relative;
}
@media (min-width: 768px) {
  .p-about-vision {
    padding-bottom: 8rem;
    padding-top: 8rem;
  }
}

.p-data__employee.is-active .p-data__employee-item ._bar5 {
    width: 6.265rem
}

@media only screen and (min-width: 768px) {
    .p-data__employee.is-active .p-data__employee-item ._bar5 {
        height:6.625rem;
        width: 100%
    }
}
.p-data__employee.is-active .p-data__employee-item ._bar6 {
    width: 9.475rem
}
@media only screen and (min-width: 768px) {
    .p-data__employee.is-active .p-data__employee-item ._bar6 {
        height:9.275rem;
        width: 100%
    }
}
.p-data__employee.is-active .p-data__employee-item ._bar7 {
    width: 12.5rem
}

@media only screen and (min-width: 768px) {
    .p-data__employee.is-active .p-data__employee-item ._bar7 {
        height:11.25rem;
        width: 100%
    }
}
.p-data__employee-item ._bar1,.p-data__employee-item ._bar2,.p-data__employee-item ._bar3,.p-data__employee-item ._bar4,.p-data__employee-item ._bar5,.p-data__employee-item ._bar6,.p-data__employee-item ._bar7 {
    flex: 0 0 auto;
    transition: width .9s ease-out;
    width: 0
}

@media only screen and (min-width: 768px) {
    .p-data__employee-item ._bar1,.p-data__employee-item ._bar2,.p-data__employee-item ._bar3,.p-data__employee-item ._bar4,.p-data__employee-item ._bar5,.p-data__employee-item ._bar6,.p-data__employee-item ._bar7 {
        height:0;
        transition: height .9s ease-out;
        width: 100%
    }
}